/* plural annotations, plural page count, author */
"%1$d annotations on %2$d pages by %3$@" = "%1$d chú giải trên %2$d trang bởi %3$@";

/* plural annotations, single page count, author */
"%1$d annotations on 1 page by %2$@" = "%1$d chú giải trên 1 trang bởi %2$@";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations') */
"%d annotations" = "%d chú giải";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, author (e.g. '3 annotations by Phil') */
"%d annotations by %@" = "%1$d chú giải bởi %2$@";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, no author (e.g. '3 annotations on 2 pages') */
"%d annotations on %d pages" = "%1$d chú giải trên %2$d trang";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, author (e.g. '3 annotations on 2 pages by Phil') */
"%d annotations on %d pages by %@" = "%1$d chú giải trên %2$d trang bởi %3$@";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations on 1 page') */
"%d annotations on 1 page" = "%d chú giải trên 1 trang";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, author (e.g. '3 annotations on 1 page by Phil') */
"%d annotations on 1 page by %@" = "%1$d chú giải trên 1 trang bởi %2$@";

/* header in PDF summary: single page PDF, 1 annotation, no author (e.g. '1 annotation') */
"1 annotation" = "1 chú giải";

/* header in PDF summary: single page PDF, 1 annotation, author (e.g. '1 annotation by Phil') */
"1 annotation by %@" = "1 chú giải bởi %@";

/* header in PDF summary: multiple page PDF, 1 annotation, no author (e.g. '1 annotation on 1 page') */
"1 annotation on 1 page" = "1 chú giải trên 1 trang";

/* single annotation, single page count, author */
"1 annotation on 1 page by %1$@" = "1 chú giải trên 1 trang bởi %1$@";

/* header in PDF summary: multiple page PDF, 1 annotation, author (e.g. '1 annotation on 1 page by Phil') */
"1 annotation on 1 page by %@" = "1 chú giải trên 1 trang bởi %@";

/* Tooltip for the arrow button */
"Add arrows to your image" = "Thêm các mũi tên vào ảnh của bạn";

/* Tooltip for the emoticon stamps button */
"Add emoticons to your image" = "Thêm các biểu tượng cảm xúc vào ảnh của bạn";

/* Tooltip for the shapes button */
"Add shapes to your image" = "Thêm các hình dạng vào ảnh của bạn";

/* Tooltip for the stamps button */
"Add stamps to your image" = "Thêm các tem vào ảnh của bạn";

/* Tooltip for the text button */
"Add text to your image" = "Thêm văn bản vào ảnh của bạn";

/* PDF menu item to display all pages */
"All Pages" = "Tất cả các Trang";

/* Tooltip for the angry stamp button */
"Angry" = "Giận dữ";

/* PDF menu item to display only annotated pages */
"Annotated Only" = "Chỉ những trang được chú giải";

/* Accessibility description: PDF popup button to switch between displaying all or annotated pages */
"Annotation Filter" = "Lọc Chú giải";

/* Apply */
"Apply" = "Áp dụng";

/* Approved stamp default text
   Tooltip for the approved stamp button */
"Approved" = "Đã phê duyệt";

/* Arrow creation undo/redo name */
"Arrow" = "Mũi tên";

/* arrow First Time User Experience Label next to Tool Bar Item */
"arrow" = "mũi tên";

/* Arrow Endpoint undo/redo name */
"Arrow Endpoint" = "Điểm cuối Mũi tên";

/* Arrow Rotation undo/redo name */
"Arrow Rotation" = "Xoay Mũi tên";

/* Attach Label to stamp undo/redo name */
"Attach Label" = "Gắn Nhãn";

/* Tooltip for the attention stamp button */
"Attention" = "Chú ý";

/* Cancel */
"Cancel" = "Huỷ bỏ";

/* Change Text undo/redo name */
"Change Text" = "Thay đổi Văn bản";

/* First time UX: Properties */
"Choose size and color" = "Chọn màu sắc và kích cỡ";

/* First time UX: Tools */
"Choose tools" = "Chọn công cụ";

/* Click to expand the canvas by %u points in this direction */
"Click to expand the canvas by %ld points in this direction" = "Bấm để để mở rộng bức vẽ %ld point theo hướng này";

/* Click to expand the canvas in this direction */
"Click to expand the canvas in this direction" = "Bấm để mở rộng bản vẽ theo hướng này";

/* Tooltip for the color button */
"Color" = "Màu";

/* Color Change undo/redo name */
"Color Change" = "Thay đổi Màu";

/* Tooltip for the cool stamp button */
"Cool" = "Điềm tĩnh";

/* Crop undo/redo name */
"Crop" = "Xén";

/* Crop Area undo/redo name for crop area on the canvas */
"Crop Area" = "Vùng Xén";

/* Crop button */
"Crop Image" = "Xén Ảnh";

/* Tooltip for the expand/crop button */
"Crop your image" = "Xén ảnh của bạn";

/* Delete button title */
"Delete" = "Xóa bỏ";

/* Delete PDF Page
   Delete PDF Page undo/redo name */
"Delete Page" = "Xóa Trang";

/* draw First Time User Experience Label next to Tool Bar Item */
"draw" = "vẽ";

/* Tooltip for the pens button */
"Draw on your image" = "Vẽ trên ảnh của bạn";

/* Ellipse creation undo/redo name
   Tooltip for the ellipse button */
"Ellipse" = "Hình e-líp";

/* Ellipse Rotate undo/redo name */
"Ellipse Rotate" = "Xoay Hình e-líp";

/* Ellipse Size undo/redo name */
"Ellipse Size" = "Kích cỡ Hình e-líp";

/* First Time User Experience Label next to Tool Bar Item */
"emoticon" = "biểu tượng cảm xúc";

/* Expand Canvas undo/redo name */
"Expand Canvas" = "Mở rộng Bức vẽ";

/* Happy stamp default text */
"Fantastic!" = "Tuyệt vời!";

/* Flip undo/redo name */
"Flip" = "Lật trang";

/* Angry stamp default text */
"Grrr" = "Gừ!";

/* Tooltip for the happy stamp button */
"Happy" = "Vui vẻ";

/* Cool! stamp default text */
"Hehe" = "He he!";

/* Highlighter creation undo/redo name
   Tooltip for the highlighter button */
"Highlighter" = "Bút tô sáng";

/* Error description for when images are too large */
"Image is too large." = "Hình ảnh quá lớn.";

/* Silly stamp default text */
"Kidding!" = "Đùa!";

/* Line creation undo/redo name
   Tooltip for the line button */
"Line" = "Đường kẻ";

/* Line Endpoint undo/redo name */
"Line Endpoint" = "Điểm cuối Đường thẳng";

/* Line Rotation undo/redo name */
"Line Rotation" = "Xoay Đường thẳng";

/* Marker creation undo/redo name
   Tooltip for the marker button */
"Marker" = "Đánh dấu";

/* Move undo/redo name */
"Move" = "Di chuyển";

/* Nudge undo/redo name for selected elements on the canvas */
"Nudge" = "Nhích";

/* Skitch max canvas size alert OK button title */
"OK" = "OK";

/* First Time User Experience Label next to Tool Bar Item */
"pan" = "quét lướt";

/* PDF with summary */
"PDF with summary" = "Tệp PDF có tóm tắt";

/* Perfect stamp default text
   Tooltip for the perfect stamp button */
"Perfect" = "Hoàn hảo";

/* Tooltip for the unpinned button */
"Pin sub tools open" = "Ghim các công cụ con mở";

/* Pixelate undo/redo name */
"Pixelate" = "Tạo điểm ảnh";

/* First Time User Experience Label next to Tool Bar Item */
"pixelate" = "tạo điểm ảnh";

/* Tooltip for the pixelate button */
"Pixelate your image" = "Tạo điểm ảnh của bạn";

/* Tooltip for the question stamp button */
"Question" = "Câu hỏi";

/* Rectangle creation undo/redo name
   Tooltip for the rectangle button */
"Rectangle" = "Hình chữ nhật";

/* Rectangle Rotate undo/redo name */
"Rectangle Rotate" = "Xoay Hình chữ nhật";

/* Rectangle Size undo/redo name */
"Rectangle Size" = "Kích cỡ Hình chữ nhật";

/* Redo button */
"Redo" = "Làm lại";

/* Rejected stamp default text
   Tooltip for the rejected stamp button */
"Rejected" = "Đã bác bỏ";

/* Resize Canvas undo/redo name */
"Resize Canvas" = "Đổi cỡ Bức vẽ";

/* Tooltip for the resize button */
"Resize your image" = "Đổi cỡ ảnh của bạn";

/* Rotate undo/redo name */
"Rotate" = "Xoay";

/* Rotate Canvas undo/redo name */
"Rotate Canvas" = "Xoay Bức vẽ";

/* Rotate PDF Page undo/redo name */
"Rotate Page" = "Xoay Trang";

/* Rotate PDF Page 90 degrees Clockwise */
"Rotate Page Clockwise" = "Xoay Trang Theo chiều kim đồng hồ";

/* Rotate PDF Page 90 degrees Counterclockwise */
"Rotate Page Counterclockwise" = "Xoay Trang Ngược chiều kim đồng hồ";

/* Rounded Rectangle creation undo/redo name
   Tooltip for the rounded rectangle button */
"Rounded Rectangle" = "Hình chữa nhật Tròn góc";

/* Rounded Rectangle Rotate undo/redo name */
"Rounded Rectangle Rotate" = "Xoay Hình chữ nhật Tròn góc";

/* Rounded Rectangle Size undo/redo name */
"Rounded Rectangle Size" = "Kích cỡ Hình chữ nhật Tròn góc";

/* First time UX: Overflow menu */
"Save, share and more" = "Lưu, chia sẻ và nhiều nữa";

/* Scale undo/redo name */
"Scale" = "Co giãn";

/* shapes First Time User Experience Label next to Tool Bar Item */
"shapes" = "hình dạng";

/* Tooltip for the silly stamp button */
"Silly" = "Ngớ ngẩn";

/* Tooltip for the size button */
"Size" = "Kích thước";

/* Size Change undo/redo name */
"Size Change" = "Thay đổi Kích cỡ";

/* Skitch JPG */
"Skitch JPG" = "Skitch JPG";

/* Skitch PDF */
"Skitch PDF" = "Skitch PDF";

/* Skitch PDF with summary */
"Skitch PDF with summary" = "Skitch PDF với tóm tắt";

/* Skitch PNG */
"Skitch PNG" = "Skitch PNG";

/* Skitch Summary */
"Skitch Summary" = "Tóm tắt về Skitch";

/* Stamp creation undo/redo name */
"Stamp" = "Tem";

/* First Time User Experience Label next to Tool Bar Item */
"stamp" = "tem";

/* Stamp Tail Position undo/redo name */
"Stamp Tail Position" = "Vị trí Đuôi Tem";

/* Annotation Summary */
"Summary" = "Tóm tắt";

/* Tooltip for the surprise stamp button */
"Surprise" = "Ngạc nhiên";

/* Educational message for users if they tap twice without effect. */
"Tap & drag to draw" = "Gõ & kéo để vẽ";

/* Text undo/redo name */
"Text" = "Văn bản";

/* text for First Time User Experience Label next to Tool Bar Item */
"text" = "văn bản";

/* Text Font Change undo/redo name
   Text Font undo/redo name */
"Text Font Change" = "Thay đổi Phông Văn bản";

/* Text Move undo/redo name */
"Text Move" = "Di chuyển Văn bản";

/* Text Style Change undo/redo name
   Text Style undo/redo name */
"Text Style Change" = "Thay đổi Kiểu Văn bản";

/* Surprise! stamp default text */
"Uh oh…" = "Ừ ồ…";

/* Error description for when  image fails to load. */
"Unable to read document." = "Không thể đọc tài liệu.";

/* Undo button */
"Undo" = "Hoàn tác";

/* Tooltip for the pinned button */
"Unpin sub tools" = "Bỏ ghim các công cụ con";

/* What? stamp default text */
"What?" = "Gì thế này?";

/* Wow! stamp default text */
"Wow!" = "Chà!";

/* Skitch max canvas size alert message */
"You have reached the maximum size allowable for an image. If you would like to expand further please crop your image or use a lower resolution image." = "Bạn đã đạt đến kích cỡ tối đa cho phép với ảnh. Nếu bạn muốn mở rộng nữa, vui lòng xén ảnh của bạn hoặc dùng một ảnh có độ phân giải thấp hơn.";
